﻿
@font-face {
    font-family: 'Foodi';
    font-style: normal;
    font-weight: 400;
    /*src: url('fonts/FoodiCondensed.eot');*/
    src: url('../../../fonts/FoodiCondensed.eot');
    src: local('Foodi Condensed'), local('FoodiCondensed'), url('../../../fonts/FoodiCondensed.woff2') format('woff2'), url('../../../fonts/FoodiCondensed.woff') format('woff'), url('../../../fonts/.ttf') format('truetype'); /*font-display:*/
}


@font-face {
    font-family: 'Foodi';
    font-style: normal;
    font-weight: 700;
    src: url('../../../fonts/FoodiCondensedBold.eot');
    src: local('Foodi Condensed Bold'), local('FoodiCondensedBold'), url('../../../fonts/FoodiCondensedBold.woff2') format('woff2'), url('../../../fonts/FoodiCondensedBold.woff') format('woff'), url('../../../fonts/FoodiCondensedBold.ttf') format('truetype'); /*font-display: swap*/
}


:root {
    --red: #dd2127;
    --dark-red: #c52822;
    --dark-grey: #333;
    --light-grey: #4a4a4a;
}

/* RESET CSS */
*:where(:not(iframe, canvas, img, svg, video):not(svg *)) {
    all: unset;
    display: revert;
}

*, *::before, *::after {
    box-sizing: border-box;
    -webkit-tap-highlight-color: rgba(255,255,255,0.2);
}

ol, ul {
    list-style: none;
}

img {
    max-width: 100%;
}

table {
    border-collapse: collapse;
}

textarea {
    white-space: revert;
}

a {
    cursor: pointer;
}


/* GLOBAL */
body {
    font-size: 1.125em;
    font-family: 'Foodi', sans-serif !important;
    margin: 0;
    padding: 0;
    direction: rtl;
    color: var(--light-grey);
    background: #fff !important
}


.flex-row {
    display: flex;
    flex-wrap: wrap;
}

.flex-column {
    display: flex;
    flex-direction: column;
}

.flex-row-center {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.flex-row-center-nowrap {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
}

.font-bold {
    font-weight: 700;
}

.container {
    margin: 0 auto;
    width: 1330px;
}

.first-layer {
    z-index: 101
}

.black-mode {
    background: #000;
    width: 100%;
    z-index: 100;
    position: fixed;
    height: 100%;
    opacity: 0.3;
    top: 0px;
    bottom: 0px;
}

@media screen and (min-width:1024px) {
    #popup_general {
        display:none
    }

}

@media screen and (max-width:1023px) {

    #accessibility-open {
        top: 120px;
    }

    #popup_general {
        display: none
    }
}


@keyframes tooltipsearch {
    0% {
        left: -63%;
    }

    25% {
        left: -70%;
    }

    50% {
        left: -63%;
    }

    75% {
        left: -70%;
    }

    100% {
        left: -63%;
    }
}

